@keyframes landscapeRotate {
  75% {
    transform: rotate(90deg);
  }
  100% {
    transform: rotate(90deg);
  }
}
.phoneRotateContainer {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.9);
  transition: opacity 0.25s;
  opacity: 0;
  pointer-events: none;
  z-index: 2;
}
.phoneRotate {
  position: absolute;
  width: 30vw;
  top: 45vh;
  left: 35vw;
}
.phoneRotate img {
  position: relative;
  left: 10vw;
  width: 10vw;
  animation: 2s ease-out infinite landscapeRotate;
}
.phoneRotate .text {
  margin-top: 1vw;
  font-size: 3vw;
  white-space: wrap;
  text-align: center;
}
@media (orientation: portrait) {
  .phoneRotateContainer {
    opacity: 1;
    pointer-events: auto;
  }
}
